Description

A new tab "Definitions" should be added as part of the public catalog https://i-marine.d4science.org/web/grsf/data-catalogue

The content should be taken from here (GRSF Wiki)

https://support.d4science.org/projects/stocksandfisherieskb/wiki/GRSF_definitions

CNR colleagues to advice the best way for implementation, if possible it would be good and important to have it as an editable page

which we can update anytime.

History

#1 - Mar 19, 2020 03:42 PM - Aureliano Gentile

- Subject changed from Add "Defintions" as a new tab as part of the public catalog to Add "Definitions" as a new tab as part of the public catalog

#2 - Mar 19, 2020 03:52 PM - Francesco Mangiacrapa

- Assignee changed from Francesco Mangiacrapa to Massimiliano Assante

Hi Aureliano,

I believe @massimiliano.assante@isti.cnr.it can present and provide to you a solution to manage a section/page "Defintions" by

i-marine.d4science.org gateway.

#3 - Mar 20, 2020 09:34 AM - Massimiliano Assante

- Status changed from New to In Progress

#4 - Mar 20, 2020 10:00 AM - Massimiliano Assante

- Status changed from In Progress to Feedback

- % Done changed from 0 to 100

Hi Aureliano, the content has been copied https://i-marine.d4science.org/web/grsf/grsf-definitions and you have editing permissions. To edit the

content login to the GRSF VRE https://i-marine.d4science.org/group/grsf/grsf and find the Admin > Site Administration > Content option in the top bar.

You will find a number of contents you can edit, edit the one named GRSF Definitions. The changes will be reflected automatically in the page.

So far you're the only enabled to the editing, please tell me who else need to edit and we will enable these users.

#5 - Mar 20, 2020 12:20 PM - Aureliano Gentile

Many thanks Massimiliano, it works well and I already edited successfully.

Likely, it will be further edited in the coming days.

#6 - Mar 20, 2020 12:29 PM - Massimiliano Assante

- Status changed from Feedback to Closed
